/* 
* Anpassungen der tubaf.css für den ie7
* für das Layout: tubaf der tu-freiberg.de
* Autor: Matthias Hermsdorf 
* www.fuerstnet.de
*/




.block-search  .compact-form-label
{
  top: 5px;
}

.block-search .compact-form-wrapper {
  top: 2px;
}

.block-search  #edit-search-block-form-1, 
#search-box #edit-search-theme-form-1  
{
  width: 134px;
}

.with-navbar #sidebar-left-inner 
{
  padding-top: 10px;
}

#sidebar-left-inner .block-quickmenu h2.title
{
  /*margin-bottom: 7px;*/
}

#sidebar-left-inner .block-quickmenu .form-item
{
  /*margin-top: 6px;*/
  padding-top: 7px;
  padding-left: 7px;
  padding-right: 0px; /*mit normalen padding wird das hintergrundbild nicht angezeigt*/
}
#sidebar-left-inner .block-quickmenu .form-select
{
  width: 165px;
}


.with-navbar #sidebar-right
{
  margin-top: 26px;
}

#content-inner .view-Pressemitteilungen .feed-icon
{
  position: relative;
  top: -20px;
}